activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "clebert suconic (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ARTEMIS-150) Can't depend on artemis in a sbt build
Date Thu, 02 Jul 2015 16:25:04 GMT

     [ https://issues.apache.org/jira/browse/ARTEMIS-150?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

clebert suconic updated ARTEMIS-150:
------------------------------------
    Fix Version/s: 1.0.1

> Can't depend on artemis in a sbt build
> --------------------------------------
>
>                 Key: ARTEMIS-150
>                 URL: https://issues.apache.org/jira/browse/ARTEMIS-150
>             Project: ActiveMQ Artemis
>          Issue Type: Bug
>    Affects Versions: 1.0.0
>            Reporter: Francis De Brabandere
>              Labels: sbt
>             Fix For: 1.0.1
>
>
> Just tried to set up a project that embeds artemis but sbt fails to download artemis-native
because it does not seem to be resolving ${native-package-type}
> [warn] 	::::::::::::::::::::::::::::::::::::::::::::::
> [warn] 	::              FAILED DOWNLOADS            ::
> [warn] 	:: ^ see resolution messages for details  ^ ::
> [warn] 	::::::::::::::::::::::::::::::::::::::::::::::
> [warn] 	:: org.apache.activemq#artemis-native;1.0.0!artemis-native.${native-package-type}
> [warn] 	::::::::::::::::::::::::::::::::::::::::::::::



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message